Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 09:02:05 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mahaveer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mahaveer Bot:  Hi Mahaveer ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  505121449            12:49 PM, 22nd Nov                   mayar                   Hi Mahaveer,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:51 PM, 22nd Nov                     mahaveer                    I raised return complaint last week but no one can come to pickup           12:52 PM, 22nd Nov                   mayar                   Could you please share your order number so that I can assist you further?           12:53 PM, 22nd Nov                     mahaveer                    9582231883           12:54 PM, 22nd Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:55 PM, 22nd Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to collect the order as early as possible.            12:56 PM, 22nd Nov                     mahaveer                    9512237883           12:56 PM, 22nd Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           12:56 PM, 22nd Nov                     mahaveer                    First one no is wrong           12:57 PM, 22nd Nov                   mayar                   We will do our best to collect the return item asap           12:58 PM, 22nd Nov                   mayar                   Is there anything else i can help you with           12:58 PM, 22nd Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:01 PM, 22nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3426947